body{
	color:#666;
}
.clear {
	clear: both;
}

#links{
	padding-right: 20px;
	text-align: right;
	color: #fff;
}

#links a:hover{
	text-decoration: underline;
}

#main{
	padding: 20px;
}

h2 {
	color: #703b57;
	font-size: 3em;
	padding-bottom: 8px;
	border-bottom: 1px dashed #c5a6b7;
}
h3{
	margin-bottom: 10px;
}
h4{
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
	/*border-bottom: 1px solid #ddd;*/
	color: #703b57;
	
}
a.button{
	display:block;
	width:203px;
	text-indent: -9999px;
}

table{
	margin-left: 30px;
	border: 1px solid #ccc;
}
td{
	padding: 5px 8px 5px 8px;
}
/**/

#image_container{
	margin-left: 0px;
}

#image{
	margin-bottom: 20px;
	border: 1px solid #999;
	margin-right: 9px;
	margin-left: 9px;
}
#image.alpha{
	margin-left: -1px;
}
#image.omega{
	margin-right: -1px;
}

#about p{
	max-width: 580px;
}

#pattern {
	width: 200px;
	background-color: #ede6f8;
	padding: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#pattern img {
	border: 3px solid #fff;
	
}
#trackingpixel {
	border: 0px solid #fff;
	display: none;
}